[ubuntu/partner/trusty] google-cloud-sdk 201.0.0-0ubuntu2~14.04.0 (Accepted)

Łukasz Zemczak lukasz.zemczak at canonical.com
Tue Jun 5 08:16:43 UTC 2018


google-cloud-sdk (201.0.0-0ubuntu2~14.04.0) trusty; urgency=medium

  * debian/install:
    - Make sure we install usr/lib/google-cloud-sdk/properties.

google-cloud-sdk (201.0.0-0ubuntu1~14.04.0) trusty; urgency=medium

  * New upstream release

google-cloud-sdk (191.0.0-0ubuntu2) bionic; urgency=medium

  * debian/postinst:
    - The 191.0.0 tarball now also ships python3 code in the third_party
      directory - add --exclude=.*python3.* to the postinst pycompile to omit
      those.

Date: 2018-06-04 19:56:14.219039+00:00
Changed-By: Łukasz Zemczak <lukasz.zemczak at canonical.com>
https://launchpad.net/ubuntu/+source/google-cloud-sdk/201.0.0-0ubuntu2~14.04.0
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list